Тендери Prozorro

Перемоги у тендерах: Тарганчук Вікторія Ярославівна

РНОКПП 3633308481

Перемог у базі8
Сума перемог161 344 грн
Участей у торгах8

Лист, коли відкриється Pro

Моніторинг, сповіщення і вивантаження на всіх сайтах мережі Initask. Залиште пошту, і ми напишемо в день запуску.

Тарифи і оплата

Тендери, де учасник переміг

Участь у торгах

ТендерЗамовникПропозиціяРезультат
Магістралі, трубопроводи, труби, обсадні труби, тюбінги та супутні вироби (22 найменування)Військово-медичний клінічний центр Центрального регіону41 579 грнпереможець
Кріпильні деталі (Хомут трубний 1 1/2"; Хомут трубний 2"; 6303008NL BIS Шпилька метрична М8 х 1000мм (NL); 6107008 WBA Анкер латунний розпірний М8х28мм)Військово-медичний клінічний центр Центрального регіону1 517 грнпереможець
Конструкційні матеріали (Утеплювач для труб "Теплоізол", (9мм), ф65)Військово-медичний клінічний центр Центрального регіону1 950 грнпереможець
Апарати для дистилювання, фільтрування чи ректифікації (FKU-04 Фільтр грубого очищення DN32, ТМ Raftec; FKU-06 Фільтр грубого очищення DN50, ТМ Raftec; RCFR03-H Самопромивний фільтр з редуктором, 1", для гар. води, ТМ Raftec)Військово-медичний клінічний центр Центрального регіону12 157 грнпереможець
Арматура трубопровідна: крани, вентилі, клапани та подібні пристрої (PVH16 Кран кульовий DN50 PN16; PVH06 Кран кульовий DN50 PN16; Засувка клинова муфтова латунна 2", TM Raftec; DRB11 Кран кульовий DN15 PN50, TM Raftec; ASU-06 Клапан зворотного ходу води DN50, ТМ Raftec; DRB21 Кран кульовий DN20 PN40, ТМ Raftec; ASU-05 Клапан зворотного ходу води DN40, ТМ Raftec; Засувка клинова муфтова латунна 1 1/4", TM Raftec)Військово-медичний клінічний центр Центрального регіону19 726 грнпереможець
Насоси та компресори (CPm 190-ST4 (Насос відцентровий))Військово-медичний клінічний центр Центрального регіону19 960 грнпереможець
Прилади для вимірювання витрати, рівня та тиску рідин і газів (Манометр 0-10 бар з бок підкл)Військово-медичний клінічний центр Центрального регіону662 грнпереможець
Магістралі, трубопроводи, труби, обсадні труби, тюбінги та супутні вироби (Муфта PPR МРВ ф 63х2", RAFTEC, RFC6306; Труба PPR RAFTEC Fiber 63*10,5 (16 м/пач); Коліно PPR 90° ф 63, RAFTEC, RE9063; Коліно PPR 45° ф 63, RAFTEC, RE45463; Муфта PPR МРЗ ф 63х/2", RAFTEC, RMC6306; Трійник равний PPR ф 63, RAFTEC, RT63; Муфта PPR МРВ ф 25х1/2", FV-Plast; Муфта PPR ф 63, RAFTEC, RC63; Муфта PPR МРВ ф 25х3/4", RAFTEC, RFC2502; Труба PPR RAFTEC Fiber 25*4,2 (100 м/пач); Коліно PPR 90° ф 25, RAFTEC, RE9025; Муфта РН 20х1/2'; Муфта PPR МРВ ф 20х1/2", RAFTEC, RFC2001; Трійник редукційний PPR ф 63х32, RAFTEC, RRT6332)Військово-медичний клінічний центр Центрального регіону63 793 грнпереможець

У кого учасник виграє найчастіше

ЗамовникТендерівСума
Військово-медичний клінічний центр Центрального регіону8161 344 грн

Стежити за конкурентом

З тарифом фільтр «конкурент» присилає кожну участь і перемогу Тарганчук Вікторія Ярославівна у день події.